/*
 * Sega Saturn USB flash cart ROM
 * by Anders Montonen, 2012
 *
 * Creative Commons Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
 *
 */

#include "../rom_code_exec.h"

int _main(void)
{
    return rom_usb_dev_cart_io();
}
